<html><body><samp><pre>
<!@TC:1495797668>
<a name=compilerReport4></a>Synopsys Netlist Linker, version comp201503sp1p1, Build 240R, built Dec  1 2015</a>
@N: : <!@TM:1495797668> | Running in 64-bit mode 
File E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\synwork\GefeTop_comp.srs changed - recompiling

At syn_nfilter Exit (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 69MB peak: 70MB)

Process took 0h:00m:01s realtime, 0h:00m:01s cputime
# Fri May 26 13:21:08 2017

###########################################################]

</pre></samp></body></html>
